Subject: Re: [PATCH net-next v2 08/11] tools: ynl: add sample for wireguard

From: Jakub Kicinski <[email-masked]>
Date: Tue, 4 Nov 2025 19:08:41 -0800

On Fri, 31 Oct 2025 16:05:34 +0000 Asbjørn Sloth Tønnesen wrote:
> +F:	tools/include/uapi/linux/wireguard.h

Please don't copy the headers. Add an entry in Makefile.deps instead.